<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp		= explode("-",$kode);
$kodebk= $exp[0];
$nourut	= $exp[1];

$sql	= mysql_query("SELECT * FROM jurbk WHERE kode_bk='$kodebk' AND no_urut= '$nourut'");
$r		= mysql_fetch_assoc($sql);
$data['noakun']	= $r[noakun];
$data['nobp']		= $r[nobp];
$data['nopol']		= $r[nopol];
$data['naakun']	= $r[naakun];
$data['namabp']	= $r[namabp];
$data['ket']			= $r[keterangan];	
$data['jumlah']	= $r[jumlah];
$data['posting']	= $r[posting];
echo json_encode($data);
?>